/*---------------------------------------------------------------------------------

 Theme Name:   St John's School, Scarborough
 Theme URI:    http://www.stjohns.wa.edu.au
 Description:  St John's School, Scarborough
 Author:       Chameleon Logic
 Author URI:   http://www.chameleonlogic.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}

#main-content {
    background-color: #f7f7f7!important;
}
#footer-bottom {
    display: none;
}

#headerlogo img {
margin-bottom: -100px;
position: relative;
z-index: 100;
}




@media only screen and ( min-width:981px ) {

    /* Set the slider height */
    .contentslider , .contentslider .et_pb_container { 
        height: 600px !important; 
    }
    .contentslider, .contentslider .et_pb_slide  { 
        max-height: 600px; 
    }
    .contentslider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }



.side_buttons .et_pb_button_module_wrapper {
    margin-bottom: 0px !important;
}

.nav li {
    position: relative;
    line-height: 0.2em !important;
}
.fullwidth-menu li li a {
    width: 250px;
    padding: 12px 6px;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    line-height: 0.6em !important;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul ul {
    padding: 8px !important;
}




#quicklinks_desktop {
margin-top: -140px;
z-index: 100;
}

#quicklinks {
position: relative;
z-index: 101;
}



}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 0;
}

table {
border-collapse: collapse;
width: 100%;
}
th, td {
padding: 8px;
text-align: left;
border-bottom: 1px solid #ddd;
}
tr:hover{background-color:#f5f5f5}



/* Smartphones (landscape) ----------- */
@media (max-width: 980px) {
#quicklinks_row1, #quicklinks_row2 {
width: 100% !important;
}
#quicklinks_row1 .et_pb_column, #quicklinks_row2  .et_pb_column{
margin: 0 0 0 0 !important;
}
#quicklinks_desktop {
margin-top: -80px;
z-index: 100;
}

.twoX2 .et_pb_column{
max-width: 25% !important;
}
.twoX2 .et_pb_column.et_pb_column_1_3:nth-of-type(3){
margin: 0 5%;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 3px;
}
}

@media (max-width: 479px){
.et_pb_section .et_pb_row.twoX2 div.et_pb_column.et_pb_column_1_4 {
    width: 25% !important;
}
 
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

.et_pb_section .et_pb_row.twoX2 div.et_pb_column.et_pb_column_1_4 {
    width: 25% !important;
}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

.et_pb_section .et_pb_row.twoX2 div.et_pb_column.et_pb_column_1_4 {
    width: 25% !important;
}
}

.sidebar_buttons .et_pb_text_2 {
    line-height: 2em;
    background-color: #002366;
    padding-top: 15px !important;
    padding-right: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 5px !important;
    margin-bottom: 10px !important;
}


.et_pb_section_10.et_pb_section {
    padding-top: 27px !important;
}

#telenumber_link a {
	color: #002366 !important;
}


.simcal-default-calendar-list ul.simcal-events {
    margin: 0px 14px 0px !important;
}

.simcal-default-calendar-list ul.simcal-events li.simcal-event {
    margin-bottom: 0px !important;
}

ul.simcal-events {
	padding-bottom: 0px !important;
}

span.simcal-event-start-time, span.simcal-event-end-time {
	visibility: hidden !important;
}

.mfp-title {
	visibility: hidden !important;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.et_pb_gallery_item {
	margin-bottom: 20px !important;
}

.et_pb_image_wrap .et_overlay {
    top: -75px !important;
}

.widget_search input#s, .widget_search input#searchsubmit {
    height: 40px!important;
    margin: 0;
    padding: .7em;
    border: 0px solid #ddd;
    color: #FFFFFF;
    font-size: 14px;
    line-height: normal!important;
}

.widget_search input#s {
    color: #1f3984;
}



.widget_search #searchsubmit {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    background-color: #002366;
}

.widgettitle{
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #ffffff!important;
    letter-spacing: 3px;
    line-height: 1.2em;
    background-color: #002366;
    padding-top: 10px!important;
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    margin-left: 0px!important;
	text-align: center;
}

.rpwe-block  {
	    background-color: #ffffff;
	padding: 10px;
}

.widget_excludecategory  ul{
	background-color: #ffffff;
	padding: 10px!important;
	text-align: center;
}

@media only screen and (max-width: 980px) {
.et_pb_row {
width: 95%!important; /*** you might need !important ***/
}
.et_pb_column_4 {
    padding-right: 0px!important;
    padding-left: 0px!important;
}
}


.et_pb_gallery .et_pb_gallery_item {
    margin: 2% 2% 7% 2%!important;
width: 29% !important;
clear: none !important;
}
.et_pb_title_container{
	border-bottom: 12px solid #f7f7f7;
}

.et_pb_blog_0 .et_pb_post {
    padding: 20px!important;
}

.custom-blog .et_pb_post a.more-link {
text-transform:capitalize;
color:#1f3984;
background:white;
float:right;
border:solid 1px;
padding-left:5px;
padding-right:5px;
transition:0.5s ease-out;
}

.custom-blog .et_pb_post a.more-link:hover {
color:white!important;
background:#1f3984;
letter-spacing:1.5px;
}

#glt-translate-trigger {
    background: linear-gradient(center top, #404F70, #1B2A51);
    background: -webkit-gradient(linear, center top, center bottom, from(#404F70), to(#1B2A51));
    background: -webkit-linear-gradient(#404F70, #1B2A51);
    background: -moz-linear-gradient(#404F70, #1B2A51);
    background: -o-linear-gradient(#404F70, #1B2A51);
    background: -ms-linear-gradient(#404F70, #1B2A51);
    background: linear-gradient(#404F70, #1B2A51);
    background: -o-linear-gradientcenter(center top, #404F70, #1B2A51);
}

.et_pb_pagebuilder_layout.single-post #page-container .et_pb_with_background .et_pb_row {
    width: 100%!important;
}

.single .et_pb_post {
    margin-bottom: 0px!important;
}

div.et_pb_ajax_pagination_container article div.et_pb_widget_area {
	display: none;
}

.et_pb_posts_nav .nav-previous { float: right; }
.et_pb_posts_nav .nav-next { float: left; }
.et_pb_posts_nav .meta-nav { display: none; }
.et_pb_posts_nav .nav-next a:before { content: '← '; }
.et_pb_posts_nav .nav-previous a:after { content: ' →'; }

.et_pb_gallery .et_pb_gallery_item {
    margin: 2% 2% 7% 2%!important;
    width: 80% !important;
    clear: none !important;
}

.et_pb_gallery_items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.issuelist .et_pb_post {
    margin-bottom: 2px;
	padding: 3px!important;
}

ul.lcp_catlist{
    background-color: #ffffff;
    padding: 10px!important;
    text-align: center;
}

ul.lcp_catlist li {
     font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 300!important;
    text-transform: uppercase!important;
    color: #1f3984!important;
	border-bottom: 1px solid #eee;
	font-size: 14px!important;
    letter-spacing: 3px!important;
    line-height: 1.8em!important;
    text-align: center!important;
	padding-bottom: 4px;
}

.et_pb_text_inner {
	padding: 10px 26px 6px 26px ;
}

